For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
RegisterLoginSandbox Login
GuidesRecipesAPI Reference
GuidesRecipesAPI Reference
  • API Reference
    • POSTGets USDC/SBC/EuroE on testnets
      • POSTActivate Passive Deposit Address
      • PUTBans a seller
      • PUTBlock or Unblock Customer
      • PUTBlock or Unblock Withdrawer
      • PUTConfigure 3DS exemption
      • PUTConfigure attempt limit setting
      • POSTCreate Chargeback Response
      • POSTCreate Crypto Withdraw Deposit
      • POSTCreate Export
      • POSTDeactivate Passive Deposit Address
      • DELDelete Export
      • PUTEdit Merchant
      • PUTFail Payment
      • GETGet all chargebacks
      • GETGet All Payments
      • GETGet chargeback data
      • GETGet Chargeback Response Draft
      • GETGet chargeback stats for time frame
      • GETGet Coinflow Wallet Balance
      • GETGet customer list
      • POSTGet Delegated Payout Quote
      • GETGet Enhanced Transaction Information
      • GETGet Export
      • GETGet Export Download URL
      • GETGet Job Status
      • GETGet Merchant
      • GETGet Merchant
      • GETGet Payment By ID
      • GETGet Payment Webhook Activity
      • GETGet Returned ACH Payments
      • GETGet Submerchants under Merchant
      • GETGet Supported Chains
      • GETGet URL Whitelist Requests
      • GETGet Withdrawal
      • GETGet Withdraws
      • GETGets merchant withdrawers
      • GETList Exports
      • GETList Passive Deposit Addresses
      • POSTMint Credits
      • PUTOverride Chargeback Protection
      • PUTOverride Chargeback Protection
      • POSTPayout to a user via Coinflow Wallet
      • POSTPayout to a user via Merchant Self-Custodial Wallet
      • PUTRefund Payment
      • POSTRequest Program Approval
      • POSTRequest URL Whitelisting
      • POSTResend Payment Webhook
      • DELRevoke URL Whitelist
      • PUTSave Chargeback Response Draft
      • PUTSet Customer Override Limit
      • POSTSet Settlement Address
      • PUTSettle Payment
      • PUTUnverify Seller
      • PUTUpdate Custom Withdrawal Fees
      • PUTUpdate merchant ignore chargeback
LogoLogo
RegisterLoginSandbox Login
API ReferenceMerchant

Override Chargeback Protection

PUT
https://api-sandbox.coinflow.cash/api/merchant/payments/:paymentId/override
PUT
/api/merchant/payments/:paymentId/override
$curl -X PUT https://api-sandbox.coinflow.cash/api/merchant/payments/paymentId/override \
> -H "Authorization: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{
> "protectionEnabled": false
>}'
200Updated
1{}
Override the nSure chargeback protection setting to false
Was this page helpful?
Previous

Override Chargeback Protection

Next
Built with

Authentication

Authorizationstring

The API key of the merchant - see https://docs.coinflow.cash/api-reference/api-reference/authentication/get-session-key

Path parameters

paymentIdstringRequired

Request

This endpoint expects an object.
protectionEnabledbooleanOptional